<div class="container">
  <h1>Shipment History</h1>
  <div>
    <h3>ID: {{ shipment?.id }}</h3>
    <h3>Receiver: {{ shipment?.receiver_name }}</h3>
    <!-- <h3>Dentination: {{ shipment?.destination_id }} </h3> -->
    <h3>Cost: {{ shipment?.cost }}</h3>
  </div>
</div>

<div class="container">
  <!-- TABLE STYLED WITH BOOTSTRAP CLASSES -> 
        scope="col", scope="row" class="table table-bordered table-dark" -->
  <table class="table table-bordered table-dark">
    <thead>
      <tr>
        <th scope="col">Date</th>
        <th scope="col">Shipment Status</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let item of shipment?.status_history">
        <td scope="row">{{ item.update_time }}</td>
        <td scope="row">{{ item.status }}</td>
      </tr>
    </tbody>
  </table>
</div>
